NAME Organic Hull Armor
NAM2 an organic hull armor culture
ICON items/s_skin.tga
GFXP items/l_skin.tga
FLAG tech nomulti structural
DIST dead cold warm hot toxic
TEXT An organic, adaptive, flexible material that grows to cover the hull of a ship with a nanofiber skin.  Partially alive, it can quickly and automatically heal damage.
COST 500 technology
TYPE system
SIZE 1           

DATA

TYPE repair
PAR0 150
PAR1 5

END DATA

END

